for lang in $(find . -name '??*' -type d -print |sort| sed -e 's/\.\///')
do
	filelang=$(grep Language: $lang/tqslapp.po | sed -e 's/^"Language: //' -e 's/\\n\"//' -e 's/[^a-zA-Z]$//')
	if [ "$lang" != "$filelang" ]; then
		echo "Bad language for directory $lang, file has $filelang"
	fi
done
